[ubuntu/precise] beautifulsoup4 4.0.0~b3-1 (Accepted)

Stefano Rivera launchpad at rivera.za.net
Thu Feb 16 05:03:09 UTC 2012

beautifulsoup4 (4.0.0~b3-1) unstable; urgency=low

  * New upstream release with an incompatible API.
    - In a new source package, beautifulsoup4.
    - Building python-bs4 and python3-bs4
  * Update copyright years, and licence to Expatish.
  * B-D on python{,3}-lxml, python{,3}pkg-resources for unittests.
  * B-D on python-unit2 for unittests under 2.6.
    Patch unittest2.
  * B-D on python3-all for python3 package.
  * Patch failing-tests: Skip a test that's looking for a bug in HTMLParser in
    python (it fails on 2.7).
  * Recommend python-html5lib | python-lxml and python3-lxml (there's no py3k
    html5lib yet).

Date: 2012-02-11 03:21:44.069336+00:00
Changed-By: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Signed-By: Stefano Rivera <launchpad at rivera.za.net>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list